symmetric_easing.hpp File Reference

Easing functions for the tweener. More...

`#include "claw/tween/easing/impl/symmetric_easing.tpp"`

Go to the source code of this file.

## Classes

class | claw::tween::symmetric_easing< Function >
| Easing functions for the tweener. More...

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::tween
| Tweeners interpolate the intermediate values between two given reference values using various equations.

## Detailed Description

Easing functions for the tweener.

Author
  Julien Jorge

Definition in file symmetric_easing.hpp.